Subject: Bug#663: X2Go Desktop Sharing broken since clipboard mode feature got added

From: Mike Gabriel <[email-masked]>
Date: Wed, 05 Nov 2014 08:46:06 +0000

Package: x2godesktopsharing
Severity: grave
X-Debbugs-Cc: Jeffrey Zheng <[email-masked]>

HI Jeffrey,

On  Di 04 Nov 2014 17:50:30 CET, Jeffrey Zheng wrote:

> I have tried to ask this question in User mailing list, but couldn't get
> any help, so I am hoping the developer mailing list can provide a solution.
>
> I have X2Go server installed on my Ubuntu 14.04 computer, and have X2Go
> client installed on my Windows 7 computer. When I try to use "Connection to
> local desktop" to remotely connect to Ubuntu, I will get a connection
> failed error: "No protocol specified xwininfo:error:unable to open display
> ":0"
>
>
> Can someone tell me how to fix this?
>
> BTW, I need to use Desktop Sharing.

At our X2Go Gathering last weekend that there is something  
tremendously going wrong with the desktop sharing. I haven't had time  
to look at that issue, but it needs addressing soon. So stay tuned...

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb